.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);}
.m5{transform:matrix(0.292135,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.292135,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.292135,0.000000,0.000000,0.379365,0,0);}
.m3{transform:matrix(0.303492,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.303492,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.303492,0.000000,0.000000,0.379365,0,0);}
.m4{transform:matrix(0.326336,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.326336,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.326336,0.000000,0.000000,0.379365,0,0);}
.m6{transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.m7{transform:matrix(0.379397,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379397,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379397,0.000000,0.000000,0.379365,0,0);}
.m2{transform:matrix(0.425072,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.425072,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.425072,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.431467px;}
.ls3{letter-spacing:-0.401760px;}
.ls2{letter-spacing:-0.324000px;}
.ls4{letter-spacing:-0.216000px;}
.ls1{letter-spacing:-0.108000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2f{margin-left:-30.208000px;}
._34{margin-left:-27.104000px;}
._30{margin-left:-25.104000px;}
._31{margin-left:-22.688000px;}
._33{margin-left:-12.136000px;}
._32{margin-left:-10.792000px;}
._1a{margin-left:-3.780840px;}
._7{margin-left:-2.745960px;}
._9{margin-left:-1.120000px;}
._2{width:5.455240px;}
._0{width:7.000000px;}
._20{width:9.000000px;}
._f{width:10.518200px;}
._2b{width:11.642520px;}
._2e{width:12.917480px;}
._e{width:14.000000px;}
._1b{width:39.936000px;}
._2c{width:46.295280px;}
._24{width:59.311600px;}
._2d{width:71.981320px;}
._17{width:105.080000px;}
._22{width:120.561200px;}
._14{width:128.937960px;}
._1f{width:132.977200px;}
._a{width:148.676000px;}
._4{width:153.300760px;}
._15{width:155.369960px;}
._8{width:169.732000px;}
._1c{width:177.385280px;}
._26{width:178.460800px;}
._25{width:180.702000px;}
._6{width:189.948000px;}
._5{width:196.164000px;}
._11{width:200.788760px;}
._2a{width:207.244800px;}
._28{width:215.000800px;}
._29{width:223.596800px;}
._27{width:231.352800px;}
._10{width:237.750720px;}
._1{width:242.784000px;}
._1e{width:249.055680px;}
._12{width:258.352000px;}
._3{width:259.896760px;}
._16{width:280.864000px;}
._19{width:285.233960px;}
._d{width:308.529960px;}
._b{width:312.000000px;}
._18{width:318.216000px;}
._c{width:319.784000px;}
._13{width:327.540000px;}
._23{width:339.969200px;}
._21{width:414.625200px;}
._1d{width:645.590720px;}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(253,221,4);}
.fc4{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(205,204,235);}
.fs6{font-size:10.044000px;}
.fs5{font-size:10.800000px;}
.fs4{font-size:14.940000px;}
.fs9{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:28.795200px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y35{bottom:1.401727px;}
.y3d{bottom:1.575883px;}
.y3c{bottom:3.251011px;}
.y44{bottom:4.668402px;}
.y43{bottom:4.670215px;}
.y45{bottom:4.670220px;}
.y3b{bottom:5.982456px;}
.y36{bottom:6.254668px;}
.y3a{bottom:10.079603px;}
.y33{bottom:10.602476px;}
.y39{bottom:14.176750px;}
.y32{bottom:14.663523px;}
.y38{bottom:18.273860px;}
.y34{bottom:18.724652px;}
.y37{bottom:22.371007px;}
.y31{bottom:23.302728px;}
.y0{bottom:39.453968px;}
.y57{bottom:44.619555px;}
.y52{bottom:52.913841px;}
.y2e{bottom:54.263774px;}
.y4b{bottom:61.717481px;}
.y4a{bottom:62.931890px;}
.y2d{bottom:66.403912px;}
.y48{bottom:69.608396px;}
.y49{bottom:71.124960px;}
.y47{bottom:78.407592px;}
.y2c{bottom:78.544050px;}
.y46{bottom:87.204603px;}
.y2b{bottom:90.684187px;}
.y41{bottom:102.073146px;}
.y3f{bottom:102.681229px;}
.y42{bottom:102.681232px;}
.y2a{bottom:102.824325px;}
.y40{bottom:102.985251px;}
.y2f{bottom:154.017973px;}
.y3e{bottom:189.298622px;}
.y51{bottom:323.119806px;}
.y54{bottom:352.472192px;}
.y56{bottom:354.369018px;}
.y30{bottom:356.188908px;}
.y53{bottom:363.397907px;}
.y55{bottom:365.294732px;}
.y22{bottom:366.284571px;}
.y21{bottom:381.034286px;}
.y20{bottom:395.784000px;}
.y1f{bottom:410.533714px;}
.y1e{bottom:425.283429px;}
.y1d{bottom:439.486857px;}
.y4d{bottom:455.954640px;}
.y29{bottom:462.084998px;}
.y1c{bottom:484.675308px;}
.y1b{bottom:497.421975px;}
.y1a{bottom:512.171689px;}
.y19{bottom:526.921403px;}
.y4e{bottom:535.889897px;}
.y4c{bottom:540.128012px;}
.y18{bottom:541.671117px;}
.y28{bottom:565.421253px;}
.y17{bottom:583.553022px;}
.y16{bottom:596.299689px;}
.y15{bottom:611.049403px;}
.y14{bottom:625.799117px;}
.y13{bottom:640.548832px;}
.y12{bottom:655.298546px;}
.y27{bottom:679.081702px;}
.y11{bottom:698.091100px;}
.yf{bottom:710.837594px;}
.y10{bottom:710.837661px;}
.ye{bottom:723.584260px;}
.yd{bottom:736.330927px;}
.yb{bottom:751.080641px;}
.yc{bottom:751.080709px;}
.ya{bottom:765.830356px;}
.y9{bottom:780.580070px;}
.y8{bottom:795.329784px;}
.y4f{bottom:796.199289px;}
.y6{bottom:810.079498px;}
.y7{bottom:810.079558px;}
.y5{bottom:824.829213px;}
.y4{bottom:839.578927px;}
.y2{bottom:854.328641px;}
.y3{bottom:854.328715px;}
.y1{bottom:869.078356px;}
.y50{bottom:889.248286px;}
.y26{bottom:928.876004px;}
.y25{bottom:940.965003px;}
.y24{bottom:966.261067px;}
.y23{bottom:1047.785408px;}
.hb{height:7.402428px;}
.ha{height:7.959600px;}
.h9{height:11.010780px;}
.h11{height:14.560547px;}
.he{height:17.232000px;}
.h10{height:17.688000px;}
.h2{height:19.264000px;}
.hd{height:20.962906px;}
.h5{height:22.144000px;}
.hf{height:23.296875px;}
.h6{height:23.744000px;}
.h4{height:26.208000px;}
.h8{height:27.722483px;}
.h7{height:59.760000px;}
.h3{height:78.624000px;}
.hc{height:112.368543px;}
.h1{height:1155.546032px;}
.h0{height:1229.142857px;}
.w2{width:147.431892px;}
.w3{width:748.296102px;}
.w1{width:887.714286px;}
.w0{width:956.000000px;}
.xe{left:2.670882px;}
.xd{left:4.480302px;}
.x0{left:34.142857px;}
.xa{left:60.691129px;}
.xf{left:67.033961px;}
.x10{left:71.130114px;}
.x12{left:76.397133px;}
.x11{left:78.216399px;}
.x13{left:80.560684px;}
.x1{left:84.219048px;}
.x24{left:85.656690px;}
.x9{left:86.802524px;}
.x2{left:90.125003px;}
.x5{left:91.888292px;}
.x1d{left:93.469303px;}
.x8{left:105.770019px;}
.x14{left:143.524977px;}
.x1b{left:163.265690px;}
.x15{left:204.967867px;}
.x1c{left:215.767020px;}
.x19{left:222.441529px;}
.x3{left:231.494641px;}
.x7{left:235.031841px;}
.x4{left:236.805752px;}
.x6{left:241.096705px;}
.x16{left:336.369550px;}
.x17{left:467.467196px;}
.x27{left:484.625626px;}
.x26{left:491.142724px;}
.x1a{left:501.934390px;}
.x20{left:533.190508px;}
.x23{left:590.160651px;}
.xc{left:594.606203px;}
.x18{left:599.173026px;}
.x1e{left:623.928615px;}
.x1f{left:715.878683px;}
.x22{left:725.747400px;}
.x25{left:748.290032px;}
.x2a{left:749.647248px;}
.x28{left:772.171822px;}
.x29{left:775.508717px;}
.x21{left:820.583359px;}
.xb{left:905.930638px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.379114pt;}
.ls3{letter-spacing:-0.353011pt;}
.ls2{letter-spacing:-0.284686pt;}
.ls4{letter-spacing:-0.189791pt;}
.ls1{letter-spacing:-0.094895pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2f{margin-left:-26.542594pt;}
._34{margin-left:-23.815230pt;}
._30{margin-left:-22.057908pt;}
._31{margin-left:-19.935063pt;}
._33{margin-left:-10.663431pt;}
._32{margin-left:-9.482510pt;}
._1a{margin-left:-3.322077pt;}
._7{margin-left:-2.412768pt;}
._9{margin-left:-0.984100pt;}
._2{width:4.793307pt;}
._0{width:6.150628pt;}
._20{width:7.907950pt;}
._f{width:9.241933pt;}
._2b{width:10.229829pt;}
._2e{width:11.350087pt;}
._e{width:12.301255pt;}
._1b{width:35.090209pt;}
._2c{width:40.677861pt;}
._24{width:52.114795pt;}
._2d{width:63.247185pt;}
._17{width:92.329707pt;}
._22{width:105.932435pt;}
._14{width:113.292768pt;}
._1f{width:116.841891pt;}
._a{width:130.635816pt;}
._4{width:134.699413pt;}
._15{width:136.517538pt;}
._8{width:149.136904pt;}
._1c{width:155.861543pt;}
._26{width:156.806561pt;}
._25{width:158.775816pt;}
._6{width:166.899916pt;}
._5{width:172.361674pt;}
._11{width:176.425270pt;}
._2a{width:182.097941pt;}
._28{width:188.912837pt;}
._29{width:196.465808pt;}
._27{width:203.280703pt;}
._10{width:208.902306pt;}
._1{width:213.324854pt;}
._1e{width:218.835535pt;}
._12{width:227.003849pt;}
._3{width:228.361170pt;}
._16{width:246.784268pt;}
._19{width:250.623982pt;}
._d{width:271.093270pt;}
._b{width:274.142259pt;}
._18{width:279.604017pt;}
._c{width:280.981757pt;}
._13{width:287.796653pt;}
._23{width:298.717707pt;}
._21{width:364.315029pt;}
._1d{width:567.255444pt;}
.fs6{font-size:8.825272pt;}
.fs5{font-size:9.489540pt;}
.fs4{font-size:13.127197pt;}
.fs9{font-size:17.573222pt;}
.fs8{font-size:21.087866pt;}
.fs0{font-size:24.602510pt;}
.fs7{font-size:25.301222pt;}
.fs2{font-size:28.117155pt;}
.fs3{font-size:63.263598pt;}
.fs1{font-size:84.351464pt;}
.y35{bottom:1.231643pt;}
.y3d{bottom:1.384667pt;}
.y3c{bottom:2.856537pt;}
.y44{bottom:4.101943pt;}
.y43{bottom:4.103536pt;}
.y45{bottom:4.103540pt;}
.y3b{bottom:5.256551pt;}
.y36{bottom:5.495733pt;}
.y3a{bottom:8.856555pt;}
.y33{bottom:9.315983pt;}
.y39{bottom:12.456559pt;}
.y32{bottom:12.884267pt;}
.y38{bottom:16.056529pt;}
.y34{bottom:16.452623pt;}
.y37{bottom:19.656533pt;}
.y31{bottom:20.475200pt;}
.y0{bottom:34.666667pt;}
.y57{bottom:39.205467pt;}
.y52{bottom:46.493333pt;}
.y2e{bottom:47.679467pt;}
.y4b{bottom:54.228749pt;}
.y4a{bottom:55.295803pt;}
.y2d{bottom:58.346533pt;}
.y48{bottom:61.162189pt;}
.y49{bottom:62.494735pt;}
.y47{bottom:68.893700pt;}
.y2c{bottom:69.013600pt;}
.y46{bottom:76.623292pt;}
.y2b{bottom:79.680667pt;}
.y41{bottom:89.687701pt;}
.y3f{bottom:90.222000pt;}
.y42{bottom:90.222003pt;}
.y2a{bottom:90.347733pt;}
.y40{bottom:90.489133pt;}
.y2f{bottom:135.329600pt;}
.y3e{bottom:166.329333pt;}
.y51{bottom:283.912800pt;}
.y54{bottom:309.703600pt;}
.y56{bottom:311.370267pt;}
.y30{bottom:312.969333pt;}
.y53{bottom:319.303600pt;}
.y55{bottom:320.970267pt;}
.y22{bottom:321.840000pt;}
.y21{bottom:334.800000pt;}
.y20{bottom:347.760000pt;}
.y1f{bottom:360.720000pt;}
.y1e{bottom:373.680000pt;}
.y1d{bottom:386.160000pt;}
.y4d{bottom:400.629600pt;}
.y29{bottom:406.016107pt;}
.y1c{bottom:425.865333pt;}
.y1b{bottom:437.065333pt;}
.y1a{bottom:450.025333pt;}
.y19{bottom:462.985333pt;}
.y4e{bottom:470.865600pt;}
.y4c{bottom:474.589467pt;}
.y18{bottom:475.945333pt;}
.y28{bottom:496.813653pt;}
.y17{bottom:512.745333pt;}
.y16{bottom:523.945333pt;}
.y15{bottom:536.905333pt;}
.y14{bottom:549.865333pt;}
.y13{bottom:562.825333pt;}
.y12{bottom:575.785333pt;}
.y27{bottom:596.682667pt;}
.y11{bottom:613.385485pt;}
.yf{bottom:624.585333pt;}
.y10{bottom:624.585392pt;}
.ye{bottom:635.785333pt;}
.yd{bottom:646.985333pt;}
.yb{bottom:659.945333pt;}
.yc{bottom:659.945393pt;}
.ya{bottom:672.905333pt;}
.y9{bottom:685.865333pt;}
.y8{bottom:698.825333pt;}
.y4f{bottom:699.589333pt;}
.y6{bottom:711.785333pt;}
.y7{bottom:711.785386pt;}
.y5{bottom:724.745333pt;}
.y4{bottom:737.705333pt;}
.y2{bottom:750.665333pt;}
.y3{bottom:750.665398pt;}
.y1{bottom:763.625333pt;}
.y50{bottom:781.347867pt;}
.y26{bottom:816.167200pt;}
.y25{bottom:826.789333pt;}
.y24{bottom:849.016000pt;}
.y23{bottom:920.648267pt;}
.hb{height:6.504225pt;}
.ha{height:6.993791pt;}
.h9{height:9.674744pt;}
.h11{height:12.793786pt;}
.he{height:15.141088pt;}
.h10{height:15.541757pt;}
.h2{height:16.926527pt;}
.hd{height:18.419289pt;}
.h5{height:19.457071pt;}
.hf{height:20.470058pt;}
.h6{height:20.862929pt;}
.h4{height:23.027950pt;}
.h8{height:24.358667pt;}
.h7{height:52.508787pt;}
.h3{height:69.083849pt;}
.hc{height:98.733867pt;}
.h1{height:1015.333333pt;}
.h0{height:1080.000000pt;}
.w2{width:129.542667pt;}
.w3{width:657.498667pt;}
.w1{width:780.000000pt;}
.w0{width:840.000000pt;}
.xe{left:2.346800pt;}
.xd{left:3.936667pt;}
.x0{left:30.000000pt;}
.xa{left:53.326933pt;}
.xf{left:58.900133pt;}
.x10{left:62.499263pt;}
.x12{left:67.127188pt;}
.x11{left:68.725707pt;}
.x13{left:70.785538pt;}
.x1{left:74.000000pt;}
.x24{left:75.263200pt;}
.x9{left:76.270000pt;}
.x2{left:79.189333pt;}
.x5{left:80.738667pt;}
.x1d{left:82.127840pt;}
.x8{left:92.936000pt;}
.x14{left:126.109812pt;}
.x1b{left:143.455209pt;}
.x15{left:180.097289pt;}
.x1c{left:189.586084pt;}
.x19{left:195.450715pt;}
.x3{left:203.405333pt;}
.x7{left:206.513333pt;}
.x4{left:208.072000pt;}
.x6{left:211.842293pt;}
.x16{left:295.554835pt;}
.x17{left:410.745235pt;}
.x27{left:425.821680pt;}
.x26{left:431.548000pt;}
.x1a{left:441.030217pt;}
.x20{left:468.493752pt;}
.x23{left:518.551200pt;}
.xc{left:522.457333pt;}
.x18{left:526.470023pt;}
.x1e{left:548.221795pt;}
.x1f{left:629.014742pt;}
.x22{left:637.686000pt;}
.x25{left:657.493333pt;}
.x2a{left:658.685867pt;}
.x28{left:678.477333pt;}
.x29{left:681.409333pt;}
.x21{left:721.014667pt;}
.xb{left:796.006000pt;}
}
